[BLFS Trac] #3136: Sendmail 8.14.4 requires db-4.8.30

BLFS Trac trac at linuxfromscratch.org
Wed Aug 4 09:40:19 PDT 2010


#3136: Sendmail 8.14.4 requires db-4.8.30
--------------------+-------------------------------------------------------
 Reporter:  Oipo    |       Owner:  blfs-book@…                   
     Type:  task    |      Status:  new                           
 Priority:  normal  |   Milestone:  future                        
Component:  BOOK    |     Version:  SVN                           
 Severity:  normal  |    Keywords:  sendmail db                   
--------------------+-------------------------------------------------------
 Using a more outdated version of db results in newaliases failing:
 /etc/mail/aliases.db: Invalid type 5 specified

 Updating fixes this.

 See: https://bugzilla.redhat.com/show_bug.cgi?id=556148#c14

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3136>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list